Anonymous Login
2019-06-26 19:46 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000588v2.2 Release (Closed)[All Projects] Generalpublic2010-12-19 13:23
Reportertrevormorse 
Assigned Totrevormorse 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version2.2 
Summary0000588: Allow task logs for other users
DescriptionIt would be nice if it was possible to set the "allow users to add task logs for others" flag for multiple tasks in the project designer.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0001300

trevormorse (manager)

Added a ddlb to allow changing the "allow users to add task logs for others" flag on multiple tasks to the project designer interface.

~0001465

caseydk (administrator)

In v2.2 release.
+Notes

-Issue History
Date Modified Username Field Change
2010-10-02 05:55 trevormorse New Issue
2010-10-02 05:56 trevormorse Status new => assigned
2010-10-02 05:56 trevormorse Assigned To => trevormorse
2010-10-02 05:56 trevormorse Status assigned => acknowledged
2010-10-05 16:56 trevormorse Note Added: 0001300
2010-10-05 16:56 trevormorse Status acknowledged => resolved
2010-10-05 16:56 trevormorse Resolution open => fixed
2010-12-19 13:23 caseydk Note Added: 0001465
2010-12-19 13:23 caseydk Status resolved => closed
2010-12-19 13:23 caseydk Fixed in Version => 2.2
+Issue History